/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #FFF;
	margin: 0px;
	background-image: url(../images/body_bkgd.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-attachment: fixed;
}

P{
	margin-top: 0px;
}

h1, .item-title, [itemprop="name"], .componentheading, .contentheading{
	font-size: 1.5em !important;
	color: #FFF !important; 
	font-weight: bold;
	background-color:#CAD18F;
	border-radius:5px;
	padding:10px;
	margin-top:0px;
}

h2{
	font-size: 1.3em !important; 
	color: #7E780C !important; 
	font-weight: bold !important; 
	margin-bottom: 0.5em;
}
h3{
	font-size: 1.1em !important;
	margin-bottom: 0.5em;
	font-weight: bold !important;
	color: #000000;
}

th{
	color: #666666;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B1B1B0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B1B1B0;
	font-weight: bold;
	margin: 2px;
	padding: 2px;
	background-color: #CCCCCC;
}


img{
	border: 0;
}

input[type="button"]{
	color:#333333;
}

/* input, select, textarea dont default the colors to the body so over-ride Classmanagers colors here */
textarea {
        font-size:11px;
         color:#000000;
}
select {
        font-size:11px;
         color:#000000;
}
input {
        font-size:11px;
         color:#000000;
}


#header{
	height: 240px;
	width: 810px;
	background-image: url(../images/header_bkgd.png);
	background-repeat: no-repeat;
	background-position: center top;
	position:relative;
}

#topmenu{
	position:absolute;
	top:180px;
	left:220px;
}

#user3{
	float: right;
	width: 400px;
	text-align: right;
	margin-top: 20px;
}

#wrapper {
	width: 810px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	border: 1px solid #000;
	border-radius: 18px;
	box-shadow: 10px 10px 5px #888888;
	background-color:#fff;
	padding-top:8px;
}


#pathway{
	width: 100%;
	height: 24px;
	background-color: #000;
	position: relative;
	color: #FFF;
}

#pathway a{
	color: #FFFF99;
}



/* Left Column colour and settings */
#leftcolumn{
	color: #003756;
	width: 160px;
	float: left;
	padding: 0;
	margin: 0;
	padding-left:5px;
	padding-bottom: 500em; /*trick to make div the full length */
	margin-bottom: -500em; /*trick to make div the full length */
}

#maincolumn_left{
	float: left;
	width: 810px;
	padding-bottom: 500em; /*trick to make div the full length */
	margin-bottom: -500em; /*trick to make div the full length */
}

#maincolumn_right{
	float: left;
	width: 810px;
	padding-bottom: 500em; /*trick to make div the full length */
	margin-bottom: -500em; /*trick to make div the full length */
}

#maincolumn_full{
	width: auto;
}

#maincolumn_slim{
	float: left;
	width: 654px;
	padding-bottom: 500em; /*trick to make div the full length */
	margin-bottom: -500em; /*trick to make div the full length */
}

#maincolumn_slim,#maincolumn_full,#maincolumn_right,#maincolumn_left {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	min-height:500px;       /* Set Min Height Here */
	height:auto !important; /* IE6 Fix */
  	height:500px;           /* IE6 Fix */
}

/* Right Column colour and settings */
#rightcolumn{
	color: #003756;
	width: 160px;
	float: right;
	height: 100%;
	padding: 0;
	min-height:500px;
}

#adminlink {
	float:left;
	font-size: 9px;
	width: 100px;
	font-style: italic;
	visibility: hidden;	

}

#adminlink a{
	color: #666;
}


a:link, a:active, a:visited{
	color:#003756;
	font-weight: bold;
	text-decoration: none;
}

a:hover{
	color:#003756;
}


a img{
	text-decoration: none;
}

.contentpaneopen {
	width:100%;
}

.eggtv{
	background-image: url(../images/eggtv.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin:0;
	padding:0;
	padding-top:128px;
	width:350px;
	height:282px;
	vertical-align:top;
	text-align:center;
	
}

.yellowbox {
	background-color:#FFF574;
	border-radius:10px;
	border: 2px solid #A9B552;
	margin:0;
	padding:0;
	padding-left:20px;
	padding-right:20px;
	padding-top:6px;
	padding-bottom:6px;
	width:300px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left:10px;
}

.yellowbox h2{
	margin-top:5px;
	padding-top:0px;
}

.yellowbox p{
	margin-bottom:10px;	
}

.caption{
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	text-align: center;	
}

.contactform {
	clear:both;
	width:100%
}

#organic_form .form-group{
	margin-top:10px;
	margin-bottom:10px;
}

#organic_form .form-group label{
	width:150px;
	display:block;
}

#wrapper_organicfooter {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
}

/*Bootstrap Overrides...*/
.page-header  {
	margin-top:0px !important;
	margin-bottom:5px !important;
	padding-bottom:0px !important;
	border-bottom:none !important;
}

.navbar {
	font-size:18px;
	border-radius:0px;
}

.form-horizontal .control-label  {
	text-align:left;
}

.form-horizontal .radio input[type="radio"], .radio-inline input[type="radio"] {
	position:relative;
	float: left;
	visibility:hidden;
	margin:0;
}

.form-horizontal .btn {
	border:1px solid #CCC;
}

.form-horizontal input {
	height:inherit;
}

/*Stop menu from collapsing */

.navbar-collapse.collapse {
display: block!important;
}

.navbar-nav>li, .navbar-nav {
float: left !important;
}

.navbar-nav.navbar-right:last-child {
margin-right: -15px !important;
}

.navbar-right {
float: right!important;
}


/* Com_Content Bootstrap 3 conflicts */
#jform_catid, #jform_created_by_alias, #jform_state, #jform_featured, #jform_access, #jform_language {
	display:inline !important;
}

.chzn-container-single .chzn-single {
	border:none !important;
	background-image:none !important;
	background-color:none !important;
	box-shadow:none !important;
}

#jform_tags, #jform_tags_chzn, #jform_tags-lbl {
	display:none;
}

.icon-calendar:before{
	display:inline;
	content:"\2637";
}

.icon-calendar{
	padding:0px;
}

/* Menu */

.nav > li  > a{
	font-family: 'Bitter', serif;
	background-color:#fff;
	color:#000;
	border: 2px solid #7E780C;
	border-radius:5px;
	padding:5px !important;
	margin:2px;
}


/*Custom*/
.container { width: @container-desktop !important; }
